Subject: (urth) Wright to the source

From: Nigel Price <nigel.a.price at virgin.net>
Date: Fri, 24 Aug 2001 18:24:51 +0000

On the subject of what Peter Wright said about the new Gene Wolfe studies
due from Liverpool University Press, our favourite victim of ursine myopia
wrote:

>>Sorry, I don't recall. One thing I do remember is that Peter was
>>interested in the urth and whorl lists, but didn't know how to
>>subscribe. He doesn't seem to be here now; did anything happen
>>about that?

I was fairly sure that we gave him the web address for the Urth/Whorl
information page.

Anyway, I've e-mailed Peter to ask for more information about the two new
books, and will check with him about the Urth/Whorl lists as and when he
replies.

Nigel

*More Wolfe info & archive of this list at http://www.urth.net/urth/